@charset "utf-8";


/*-----------------------------
	contents
------------------------------*/

#contents{
	width:100%;
/*	background:url(../../img/common/content_bg.jpg) repeat-y center top;*/
/*	background:url(../../img/ek_201501/content_bg.gif) repeat-y center top;*/
/*	background:url(../../img/ek_201212/content_bg.jpg) repeat-y center top;*/
/*	background:url(../../img/ek_201312/content_bg.jpg) repeat-y center top;*/
/*	background-color:#412f19;*/
}
#contents_inner{
	width:100%;
/*	background:url(../../img/common/main_bg2.gif) repeat-y center top;*/
/*	background:url(../../img/common/main_bg.jpg) no-repeat center top;*/
	min-width:960px;
}
#contents_inner2{
	clear:both;
	width:960px;
	margin:0 auto;
	padding:0;
}

.path{
	font-size:12px;
	text-align:left;
}


/* pagetop */
/*
#contents_inner2 #pagetop{
	clear:both;
	width:870px;
	text-align:right;
	padding:20px 30px 0 0;
	background:none;
}
*/





/*-----------------------------
	main
------------------------------*/

#main{
	clear:both;
	width:100%;
/*	background:url(../../img/common/main_bg.jpg) no-repeat center top;*/
/*	background:url(../../img/ek_201212/in_main_bg.jpg) no-repeat center top;*/
/*	background:url(../../img/ek_201312/in_main_bg.jpg) no-repeat center top;*/
}
/* gnavi */
#main #gnavi{
	height:41px;
	width:960px;
	margin:0 auto;
}
#main #gnavi li{
	float:left;
}




/*-----------------------------
	rightcol
------------------------------*/

#rightcol{
	width:590px;
	float:right;
	padding-top:30px;
	padding-left:30px;
	text-align:left;
}

/* pagetop */
#rightcol #pagetop{
	clear:both;
	padding:20px 0 0 466px;
}




